{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-or/hyphen-or",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-or_install",
            "desc": "测试软件包hyphen-or的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-or_uninstall",
            "desc": "测试软件包hyphen-or的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-or_rollback",
            "desc": "测试软件包hyphen-or的回滚功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-or_service_status",
            "desc": "测试软件包hyphen-or的服务状态查询功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-or_service_log",
            "desc": "测试软件包hyphen-or的服务日志查看功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-or_upgrade",
            "desc": "测试软件包hyphen-or的升级功能",
            "machine num": 1
        }
    ]
}